 .u-section-1 {
  min-height: 796px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 796px;
  background-image: url("images/pexels-photo-5218235.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 796px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  width: 238px;
  height: 355px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  width: 414px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 656px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 656px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 656px;
  }

  .u-section-1 .u-text-2 {
    width: 410px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 502px;
  }

  .u-section-1 .u-image-1 {
    min-height: 502px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 853px;
  }

  .u-section-1 .u-image-1 {
    min-height: 753px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 574px;
  }

  .u-section-1 .u-image-1 {
    min-height: 474px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 851px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 200;
  margin: 70px auto 0;
}

.u-section-2 .u-text-2 {
  width: 446px;
  margin: 59px auto 0;
}

.u-section-2 .u-image-1 {
  width: 355px;
  height: 355px;
  background-image: url("images/pexels-photo-5938432.jpeg");
  background-position: 50% 50%;
  margin: 40px auto -70px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-bottom: -34px;
  }
} .u-section-3 {
  min-height: 588px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 0 auto;
}

.u-section-3 .u-image-1 {
  min-height: 588px;
  background-image: url("images/pexels-photo-5207249.jpeg");
  background-position: 100% 3.71%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 654px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(41,45,51,0.15);
  margin: 0 0 0 -144px;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-image-2 {
  width: 275px;
  height: 241px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 673px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 673px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 673px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-left: -182px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 787px;
  }

  .u-section-3 .u-image-1 {
    min-height: 787px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 787px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-left: -144px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 791px;
  }

  .u-section-3 .u-image-1 {
    min-height: 744px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 585px;
  }

  .u-section-3 .u-image-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 470px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 721px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 674px;
  background-image: url("images/pexels-photo-4843951.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 482px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 674px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 295px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 60px 0 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 208px;
  min-width: 104px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-4 .u-image-1 {
    min-height: 556px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 195px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-4 .u-image-1 {
    min-height: 426px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-4 .u-image-1 {
    min-height: 639px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-4 .u-image-1 {
    min-height: 402px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 692px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1220px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 279px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-top: 0;
  line-height: 2;
  font-weight: 700;
  margin-left: auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 279px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 0 0 auto;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 413px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 0 0 auto;
}

.u-section-5 .u-image-1 {
  min-height: 692px;
  background-image: url("images/pexels-photo-3214701.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 30px 30px 80px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 318px;
    background-position: 50% 96.34%;
  }

  .u-section-5 .u-text-3 {
    font-size: 4.5rem;
    margin-right: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-5 .u-text-3 {
    font-size: 3.75rem;
    margin-right: 15px;
  }

  .u-section-5 .u-image-1 {
    min-height: 623px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-image-1 {
    min-height: 935px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-text-3 {
    margin-right: 16px;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 589px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 784px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 99px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 99px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-list-1 {
  height: auto;
  margin: 30px auto 60px 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 535px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-6 .u-btn-1 {
  margin-left: 0;
  margin-right: 0;
  background-image: none;
  border-style: solid;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-6 .u-btn-2 {
  margin-left: 0;
  margin-right: 0;
  background-image: none;
  border-style: solid;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-6 .u-btn-3 {
  margin-left: 0;
  margin-right: 0;
  background-image: none;
  border-style: solid;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 82px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 82px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-6 .u-image-1 {
    height: 353px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 353px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 353px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 612px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 612px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 612px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 43px;
  }

  .u-section-6 .u-image-1 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  min-height: 790px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 790px;
  background-image: url("images/pexelsphoto3645369.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 790px;
  background-image: url("images/pexelsphoto3571551.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  width: 188px;
  height: 281px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 291px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 651px;
  }

  .u-section-7 .u-image-2 {
    min-height: 651px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 139px;
  }

  .u-section-7 .u-image-1 {
    min-height: 499px;
  }

  .u-section-7 .u-image-2 {
    min-height: 499px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1138px;
  }

  .u-section-7 .u-image-1 {
    min-height: 749px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 749px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 584px;
  }

  .u-section-7 .u-image-1 {
    min-height: 472px;
  }

  .u-section-7 .u-image-2 {
    min-height: 472px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 520px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-8 .u-image-1 {
  min-height: 595px;
  background-image: url("images/pexels-photo-5387784.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 595px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-8 .u-image-1 {
    min-height: 491px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 491px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-8 .u-image-1 {
    min-height: 409px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-8 .u-image-1 {
    min-height: 736px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-8 .u-image-1 {
    min-height: 608px;
  }
} .u-section-9 {
  min-height: 726px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 726px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 513px 150px 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 726px;
  background-image: url("images/pexels-photo-5325584.jpeg");
  background-position: 50% 100%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  font-size: 10.625rem;
  line-height: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.1);
  margin: 0 17px 0 -206px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 609px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 608px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 348px;
    margin-right: 120px;
  }

  .u-section-9 .u-image-1 {
    min-height: 599px;
  }

  .u-section-9 .u-text-2 {
    font-size: 11.25rem;
    width: auto;
    margin-right: 0;
    margin-left: -180px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 584px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 652px;
  }

  .u-section-9 .u-text-2 {
    font-size: 7.5rem;
    margin-left: -182px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 952px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    width: 450px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-image-1 {
    min-height: 749px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-9 .u-text-2 {
    font-size: 6rem;
    margin-top: 284px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 761px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    width: 320px;
  }

  .u-section-9 .u-image-1 {
    min-height: 526px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 199px;
  }
} .u-section-10 {
  min-height: 500px;
}

.u-section-10 .u-gallery-1 {
  height: 500px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-10 .u-back-slide-1 {
  background-position: 50% 50%;
}

.u-section-10 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-back-slide-2 {
  background-position: 50% 0%;
}

.u-section-10 .u-back-image-2 {
  object-position: 50% 0%;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-back-slide-3 {
  background-position: 50% 50%;
}

.u-section-10 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 270px;
  }

  .u-section-10 .u-gallery-1 {
    height: 412px;
    grid-template-columns: repeat(3, auto);
    margin-left: initial;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 770px;
  }

  .u-section-10 .u-gallery-1 {
    height: 947px;
    grid-template-columns: repeat(2, auto);
    margin-left: initial;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1877px;
  }

  .u-section-10 .u-gallery-1 {
    height: 2131px;
    grid-template-columns: repeat(1, auto);
    margin-left: initial;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1139px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1342px;
    margin-left: initial;
  }
} .u-section-11 {
  min-height: 789px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-11 .u-image-1 {
  min-height: 789px;
  background-image: url("images/pexelsphoto1550618.jpeg");
  background-position: 0% 16.25%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  font-family: "Alex Brush";
  font-size: 3rem;
  margin: 202px 0 0;
}

.u-section-11 .u-link-1 {
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: double;
  padding-bottom: 2px;
}

.u-section-11 .u-image-2 {
  min-height: 789px;
  background-image: url("images/pexelsphoto2440296.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 651px;
  }

  .u-section-11 .u-image-2 {
    min-height: 651px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-image-1 {
    min-height: 499px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 0;
  }

  .u-section-11 .u-link-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-11 .u-image-2 {
    min-height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-image-1 {
    min-height: 749px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 165px;
  }

  .u-section-11 .u-image-2 {
    min-height: 749px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-image-1 {
    min-height: 472px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-11 .u-image-2 {
    min-height: 472px;
  }
} .u-section-12 {
  min-height: 842px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-12 .u-image-1 {
  min-height: 842px;
  background-image: url(images/pexelsphoto1727280.jpg);
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-image-2 {
  min-height: 842px;
  background-image: url(images/pexelsphoto3114350.jpg);
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  width: 660px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 6rem;
  margin: -461px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 694px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-1 {
    min-height: 694px;
  }

  .u-section-12 .u-image-2 {
    min-height: 694px;
  }

  .u-section-12 .u-text-1 {
    margin-top: -399px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 532px;
  }

  .u-section-12 .u-image-1 {
    min-height: 532px;
  }

  .u-section-12 .u-image-2 {
    min-height: 532px;
  }

  .u-section-12 .u-text-1 {
    margin-top: -319px;
    margin-left: 80px;
    margin-right: 80px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 1588px;
  }

  .u-section-12 .u-image-1 {
    min-height: 794px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    min-height: 794px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-1 {
    margin-top: -899px;
    margin-left: 50px;
    margin-right: 50px;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 1000px;
  }

  .u-section-12 .u-image-1 {
    min-height: 500px;
  }

  .u-section-12 .u-image-2 {
    min-height: 500px;
  }

  .u-section-12 .u-text-1 {
    margin-top: -605px;
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 249px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 129px;
}

.u-section-13 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  margin: 15px 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 129px;
}

.u-section-13 .u-btn-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 38px auto;
  padding: 10px 40px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 106px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-14 {
  min-height: 590px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 1px;
}

.u-section-14 .u-image-1 {
  min-height: 589px;
  background-image: url("images/pexels-photo-5056754.jpeg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 589px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  font-size: 9.375rem;
  font-weight: 100;
  margin: 89px auto 0 0;
}

.u-section-14 .u-text-2 {
  letter-spacing: 8px;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-14 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
  padding: 10px 50px;
}

.u-section-14 .u-layout-cell-3 {
  min-height: 589px;
  background-image: none;
}

.u-section-14 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-14 {
    min-height: 486px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-14 .u-image-1 {
    min-height: 486px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-14 .u-text-1 {
    font-size: 6rem;
    margin-top: 0;
  }

  .u-section-14 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 409px;
  }

  .u-section-14 .u-image-1 {
    min-height: 416px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-14 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 416px;
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    min-height: 626px;
  }

  .u-section-14 .u-image-1 {
    min-height: 387px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 83px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    min-height: 684px;
  }

  .u-section-14 .u-image-1 {
    min-height: 348px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 52px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 870px;
}

.u-section-15 .u-text-1 {
  font-size: 6rem;
  text-transform: none;
  font-weight: 700;
  margin: 38px 0 0 30px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 48px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-text-2 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-15 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-15 .u-form-1 {
  height: 348px;
  margin: 66px 0 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  border-style: none;
  letter-spacing: 0px;
}

.u-section-15 .u-image-1 {
  min-height: 640px;
  background-image: url("images/pexels-photo-3976458.jpeg");
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-15 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 0;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-15 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-image-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-15 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-15 .u-image-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1465px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-image-1 {
    min-height: 627px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-15 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-15 .u-image-1 {
    min-height: 395px;
  }
}